Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003682TestLinkReportspublic2010-08-16 11:022011-02-06 18:02
ReporterMuffiman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 RC 1 
Summary0003682: Inactive builds results are visible in results
DescriptionFollowing is stated regarding builds:
"Active / Inactive – defines whether the build can be used. Inactive builds are not listed on the execution and reports"

I can still see the inactive builds result in reports.
Steps To Reproduce1. Create a testplan
2. Create two builds for this testplan
3. Execute tests for both test builds
4. View results for the testplan - both builds are represented
5. Inactivate one of the builds
6. Once again view the results, but this time both builds are represented anyway.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010906)
fman (administrator)
2010-08-21 07:57

Reminder sent to: Julian

can you take care of this ?
anyway I think is good to add option on reports to show/hide inactive builds
(0010908)
Julian (reporter)
2010-08-21 08:15

andreas i will assign to you. give this a quick look - fix if effort is low.
(0010912)
asimon (developer)
2010-08-21 15:40

I disabled inactive builds for "General Test Plan Metrics" and "Results by Tester per Build" to fix the bug there.
Adding a general option for this on all reports is not possible with low effort.

- Issue History
Date Modified Username Field Change
2010-08-16 11:02 Muffiman New Issue
2010-08-21 07:57 fman Note Added: 0010906
2010-08-21 08:14 Julian Assigned To => asimon
2010-08-21 08:14 Julian Status new => assigned
2010-08-21 08:15 Julian Note Added: 0010908
2010-08-21 15:40 asimon Note Added: 0010912
2010-08-21 15:41 asimon Assigned To asimon =>
2010-08-21 15:41 asimon Status assigned => new
2010-11-06 15:56 fman Status new => resolved
2010-11-06 15:56 fman Fixed in Version => 1.9 RC 1
2010-11-06 15:56 fman Resolution open => fixed
2010-11-06 15:56 fman Assigned To => fman
2011-02-06 18:02 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker